RubyGems Navigation menu

dm-fql-adapter 0.1.0

FQL Adapter for DataMapper

Versions:

  1. 0.1.0 - September 12, 2010 (10 KB)

Development Dependencies:

Authors:

  • Gabor Ratky

Owners:

Affe8978ea180df538b7abbee4367409

Total downloads 1,685

For this version 1,685

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dm-fql-adapter', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install dm-fql-adapter = Copy to clipboard Copied!

Links: